## Process this file with automake to produce Makefile.in

#AUTOMAKE_OPTIONS = no-dependencies foreign

lib_LTLIBRARIES = libttf.la

libttf_la_SOURCES = ttf.c
libttf_la_CFLAGS = $(SDL_CFLAGS) $(FT2_CFLAGS) -DUSE_FREETYPE2_STATIC
libttf_la_LDFLAGS = -s -module -no-undefined -avoid-version -export-symbols fenixdll.sym
libttf_la_LIBADD = $(LIBADD_DL) $(SDL_LIBS) $(FT2_LIBS)

## Make sure these will be cleaned even when they're not built by
## default.
CLEANFILES = libttf.la

